/* Estilo Login*/
body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #75b0c5;
    margin: 0;
    padding: 0;
    border: 0;
}

form {
    margin: 0;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
table {
    border-collapse: collapse;
}

td {
    padding: 0;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
label:hover {
    color: #469DC5;
}

label:active {
    color: #F79B44;
}
.caja_login {
    text-align: left;
    vertical-align: top;
    color: #222;
}
.login {
    font-family:Arial, Helvetica, sans-serif;
    margin: 80px 0 80px 0;
    padding: 0;
    background-color: #fff;
    text-align: left;
    vertical-align:top;
    width: 600px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    border-radius: 10px;
}

.input_login {
    background-color: #fff;
    border: 1px solid #c0c0c0;
    border-radius: 3px 3px 3px 3px;
    color: #555;
    font-size: 14pt;
    /*padding: 7px 3px 9px 14px;*/
    padding:20px 3px 20px 14px;
    width: 360px;
    height: 28px;
    margin: 2px 6px 0 0;
    font-family: Arial;
}
.input_login:hover {
    border: 1px solid #909090;
}

.input_login:focus {
    border: 1px solid #f79b44;
    background-color: #fffcd2;
    color: #333;
}

.input_login:disabled {
    background-color: #f1f1f1;
}

.boton_login {
    filter:chroma(color=#000);
    cursor: pointer;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 16px;
    width: 108px;
    height: 34px;
    color: #fff;
    background-color: #f79b44;
    border: 1px solid #f79b44;
}
.boton_login:hover {
    border: 1px solid #adaeae;
    background-color: #adaeae;
}

.boton_login:active {
    border: 1px solid #ccc;
    background-color: #ccc;
}

.login_error {
	background-color: rgb(244, 35, 35);
	text-align: center;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:10px;
}

